/* Sortable tables */
table.sortable th {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    //text-decoration: none;
    //display: block;
}
table.sortable a.sortheader {
    //background-color:#eee;
    //color:#666666;
    //font-weight: bold;
    text-decoration: none;
    display: block;
}
table.sortable span.sortarrow {
    color: black;
    text-decoration: none;
}

/* Columns toggle */
.selcols_span {
    position: absolute;
    visibility: hidden;
    padding: 1px;
}
.selcols_table {
    color: #000;
    background-color: #e5e5e5;
    border: 1px solid #000;
    white-space: nowrap;
    font-size: 12px;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    padding: 1px;
}
.selcols_row {
    font-size: 12px;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    padding: 1px;
}
